      .pj_aprovados{
      	height: 40px;
      	color: #000;
      	padding: 10px;
      	margin-left: -30px;
      }
      .pj_aprovados_1{
      	height: 40px;
      	background: #333E90;
      	color: #fff;
      	padding: 10px;
      }
      .fundo_politicos{
      	background: url('http://www.democraciacrista.org.br/wp-content/uploads/2017/11/fundo_deputados.jpg') no-repeat top center;
      	background-size: cover;
        margin-top: -10px;
        padding: 40px;
      }
      .minha_borda{
      	border: thin black solid;
      	border-radius: 2px;
      	box-shadow: 1px 1px 1px 1px rgba(10,20,30,0.3);
    		border: none;
    		margin-bottom: 40px;
        min-height: 345px;
      }
      .fotos_politicos{
      	padding-top: 46px;
      }

      .nome_politico{
      	margin-top: 20px;
    		padding-bottom: 25px;
    		font-size: 15px;
        text-align: center;
      }

      .estado_politico{
      	padding-top: 54px;
      }

      .projetos_politico{
      	margin-top: 20px;
        margin-right: -10px;
        margin-bottom: 7px;
      }

      .fundo_botao{
      	background: url('http://www.democraciacrista.org.br/wp-content/uploads/2017/11/fundo_botao.fw_.png') center;
      }

      .resumo{
         /*text-align:justify; */
         word-spacing: 0px;
         letter-spacing: -1px;
       } 